---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: ppc64le
  version: 3.23.0_alpha20250612
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_alpha20250612-ppc64le.tar.gz
  iso: alpine-minirootfs-3.23.0_alpha20250612-ppc64le.tar.gz
  date: 2025-06-12
  time: 10:19:07
  size: 3594994
  sha256: 56de5e497b1fbb08fd177afc960aa2ef6d539897cf8918686ebde9e7893dc364
  sha512: 150efbeb0956164f49e061a35d7cbe068ea33387fd02da421a3ba474d6ba21848986c5952c0f441151a0f3d975f92164591de6800ed97f688355ed110ac754fa
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: ppc64le
  version: 3.23.0_alpha20250612
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_alpha20250612-ppc64le.tar.gz
  iso: alpine-netboot-3.23.0_alpha20250612-ppc64le.tar.gz
  date: 2025-06-12
  time: 10:20:24
  size: 123034566
  sha256: a4e20de48578426da3958bb64d75bed967fcfab9212169959f11487aceb56f99
  sha512: 2d9fe576f6eb3f386293cdf393bac837160f92999bb7271a5ab2bf853b94e6d9c05b9870d94bee9e13d180172e0b253f99a8cbe5fe4549e2d0c77b3a781b908b
